## org.apache.poi.xwpf.usermodel
Class XWPFHyperlink

    java.lang.Object
      org.apache.poi.xwpf.usermodel.XWPFHyperlink

    public class XWPFHyperlink

extends java.lang.Object

Sketch of XWPF hyperlink class

Author:
  Yury Batrakov (batrakov at gmail.com)

Constructor Summary
`XWPFHyperlink(java.lang.String id, java.lang.String url)`

Method Summary
`java.lang.String` `getId()`
`java.lang.String` `getURL()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XWPFHyperlink

    public XWPFHyperlink(java.lang.String id,
                         java.lang.String url)

Method Detail

### getId

    public java.lang.String getId()

### getURL

    public java.lang.String getURL()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.